<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJUyO3Dsuijf3bCk9r7KQ82qsmThU+pkFxL8UebjvrVWRRwKa74kSINsI6eZI1LOK34PpOKhYVBS1GVpRiTp9FR2f2/TITESfGAo=</string>
</map>
